Use non-pae kernel on i386 for Xubuntu 12.04

Bug #955009 reported by Lionel Le Folgoc on 2012-03-14
20
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Ubuntu CD Images
Undecided
Colin Watson
debian-installer (Ubuntu)
Undecided
Colin Watson
livecd-rootfs (Ubuntu)
Undecided
Colin Watson

Bug Description

Hi,

> 14:53 knome: stgraber, if the non-pae kernel is doable for xubuntu, we're all in!
> 14:59 cjwatson: please file a bug on the ubuntu-cdimage project asking for it, and assign it to me

So here it is, we'd like to continue using -generic for Xubuntu precise, if possible.

(also I'll revert http://bazaar.launchpad.net/~xubuntu-dev/ubuntu-seeds/xubuntu.precise/revision/885 later when needed.)

Thanks!

Changed in ubuntu-cdimage:
assignee: nobody → Colin Watson (cjwatson)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package debian-installer - 20101020ubuntu119

---------------
debian-installer (20101020ubuntu119) precise; urgency=low

  * Add a new cdrom/isolinux/non-pae build for i386 that uses the -generic
    kernel flavour (LP: #955009).
 -- Colin Watson <email address hidden> Thu, 15 Mar 2012 18:41:47 +0000

Changed in debian-installer (Ubuntu):
status: New → Fix Released
Colin Watson (cjwatson) on 2012-03-15
Changed in debian-installer (Ubuntu):
assignee: nobody → Colin Watson (cjwatson)
Changed in livecd-rootfs (Ubuntu):
assignee: nobody → Colin Watson (cjwatson)
Colin Watson (cjwatson) wrote :

revno: 1759
committer: Colin Watson <email address hidden>
branch nick: debian-cd
timestamp: Thu 2012-03-15 18:53:52 +0000
message:
  use -generic kernel flavour for Xubuntu (LP: #955009)

Changed in ubuntu-cdimage:
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package livecd-rootfs - 2.60

---------------
livecd-rootfs (2.60) precise; urgency=low

  * Use generic (non-PAE) kernel for Xubuntu (LP: #955009).
 -- Colin Watson <email address hidden> Thu, 15 Mar 2012 18:54:45 +0000

Changed in livecd-rootfs (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers